Bug 78966 - Updade port: freemind from 0.7.1 to 0.8.0b (rc2)
Summary: Updade port: freemind from 0.7.1 to 0.8.0b (rc2)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-17 22:20 UTC by Carlos Eduardo G. Carvalho
Modified: 2005-04-07 00:02 UTC (History)
0 users

See Also:


Attachments
file.diff (5.47 KB, patch)
2005-03-17 22:20 UTC, Carlos Eduardo G. Carvalho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Eduardo G. Carvalho 2005-03-17 22:20:06 UTC
Upgrade of the freemind port from 0.7.1 to 0.8.0b (called rc2 by the developers)
Comment 1 Herve Quiroz freebsd_committer 2005-03-18 09:55:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this.
Comment 2 Herve Quiroz freebsd_committer 2005-03-18 10:34:06 UTC
State Changed
From-To: open->feedback

There's a problem with your patch. Could you please re-submit it? 

patch: **** malformed patch at line 42: diff -ruN freemind-0.7.1/distinfo freemind/distinfo
Comment 3 Herve Quiroz freebsd_committer 2005-04-07 00:02:20 UTC
State Changed
From-To: feedback->closed

Patch commited with the modifications you approved. 

Thanks for your contribution!